import 'package:flutter/cupertino.dart';
import 'package:flutter/material.dart';
import 'package:flutter_tracker/pages/about_page.dart';
import 'package:flutter_tracker/pages/help_page.dart';
import 'package:flutter_tracker/pages/home_page.dart';
import 'package:flutter_tracker/pages/login_page.dart';
import 'package:flutter_tracker/pages/mine_page.dart';
import 'package:flutter_tracker/pages/register_page.dart';
import 'package:flutter_tracker/pages/submit_page.dart';
import 'package:flutter_tracker/pages/track_page.dart';
import 'package:flutter_tracker/pages/welcome_page.dart';

class Routes {
  Map routes = {
    "/home": (context) => HomePage(),
    "/track": (context) => TrackPage(),
    "/mine": (context) => MinePage(),
    "/about": (context) => AboutPage(),
    "/help": (context) => HelpPage(),
    "/login": (context) => LoginPage(),
    "/register": (context) => RegisterPage(),
    "/submit": (context) => SubmitPage(),
    "/welcome": (context) => WelComePage(),
  };

  Route Function(RouteSettings settings) onGenerateRoute =
      (RouteSettings settings) {
    final String name = settings.name;
    return MaterialPageRoute(builder: (_) => Scaffold());
  };
}
